# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = csoundqt
pkgbase = csoundqt
xdata = pkgtype=pkg
pkgver = 1:1.1.3-1
pkgdesc = A frontend for Csound
url = https://csoundqt.github.io/
builddate = 1729633572
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 83803759
arch = armv7h
license = CC-BY-SA-4.0
license = GFDL-1.3-only
license = GPL-2.0-or-later
license = LGPL-2.1-or-later
license = LGPL-3.0-or-later
group = pro-audio
depend = csound-doc
depend = gcc-libs
depend = glibc
depend = hicolor-icon-theme
depend = qt5-base
depend = qt5-declarative
depend = qt5-webchannel
depend = qt5-webengine
depend = csound
depend = libcsnd6.so=6.0-32
depend = libcsound64.so=6.0-32
depend = rtmidi
depend = librtmidi.so=7-32
optdepend = python: for examples
makedepend = csound
makedepend = rtmidi
